Subject: [os2genau_digest] No. 1500
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 3 Jun 2007 00:00:32 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 02 June 2007
 Number  1500
**************************************************

Subjects for today
 
1   OS/2 application to draw simple floorplans ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  OS/2 application to draw simple floorplans ? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  OS/2 application to draw simple floorplans ? : Peter A Jenkins <peter.a.jenkins at internode.on dot net>

**= Email   1 ==========================**

Date:  Sat, 02 Jun 2007 22:08:36 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   OS/2 application to draw simple floorplans ?

Any Ideas ?

Under Windoze at work I use Visio and even the graphics capabilities in 
Word. I thought I would have the same option of at least creating boxes 
and entering text into them in Open Office Text document, but I can't 
see how. And OOo Draw also does not seem to have what I would expect as 
basic graphics capabilities - lines boxes and text.

 Cheers/2

   Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 2 Jun 2007 22:35:13 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  OS/2 application to draw simple floorplans ?

<quote who="Ed Durrant">
> Any Ideas ?

DeScribe ?
PMfax ?
BlueCAD ?
Logoart ?

> Under Windoze at work I use Visio and even the graphics capabilities in
> Word. I thought I would have the same option of at least creating boxes
> and entering text into them in Open Office Text document, but I can't see
> how. And OOo Draw also does not seem to have what I would expect as basic
> graphics capabilities - lines boxes and text.
>
> Cheers/2
>
>
> Ed.
> --------------------------------------------------------------------------
> --------
> 

>
>

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Sat, 02 Jun 2007 22:28:29 +0930
From:  Peter A Jenkins <peter.a.jenkins at internode.on dot net>
Subject:  Re:  OS/2 application to draw simple floorplans ?

Ed Durrant wrote:
> Any Ideas ?
>
>
>
>   Ed.
I have been using "Auto sketch 3.1" since 1991 (a dos programme)
I do not know if it is still available
Peter  at  PP

-- 

May your moccasins leave tracks, on many mounds of worth, and walk with chiefs of every tribe who live in peace on earth.

Peter A  Jenkins
(AKA grandad or pj)
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2
----------------------------------------------------------------------------------